
OpenSCAP - Bug #37435

scap client broken on ruby 2.y.z because of missing String#scrub

05/10/2024 11:11 AM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 2279560 Red Hat JIRA: SAT-24988

Pull request: https://github.com/theforeman/foreman_s

cap_client/pull/45

  

Description

History

#1 - 05/10/2024 11:12 AM - Adam Ruzicka

- Bugzilla link set to 2279560

- Red Hat JIRA set to SAT-24988

#2 - 05/10/2024 11:19 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman_scap_client/pull/45 added

#3 - 05/15/2024 02:34 PM - Adam Ruzicka

- Status changed from Ready For Testing to Closed
